body {
    padding: 0;
    margin: 0;
}

.cert-title {
    color: #ffffff;
    font-size: 220px;
    text-align: center;
    padding-top: 270px;
    letter-spacing: 18px;
}


.cert-number {
  position:absolute;
    top:500px;
  left:435px;
    color: #ffffff;
    text-align: left;
    width:500px;
    padding-top: 25px;
    font-size: 54px;
    letter-spacing: 8px;
}

.cert-date {
    position:absolute;
    top:500px;
    font-wight:300;
    left:840px;
    color: #ffffff;
    text-align: left;
    width:500px;
    padding-top: 25px;
    font-size: 54px;
    letter-spacing: 7px;
    /*margin-right: -10px;*/
    /*margin-left: -10px;*/
}



.cert-name {
  position:absolute;
  top:655px;
    color: #ffffff;
    font-size: 75px;
    text-align: center;
    font-weight: bold;
    /* position: absolute; */
  width:1600px;
    padding-top: 50px;
    letter-spacing: 2px;
}

.cert-subtitle {
  position:absolute;
  top:800px;
    color: #ffffff;
    text-align: center;
  width:1600px;
  font-weight:300;
    font-size: 40px;
  line-height:50px;
    letter-spacing: 2px;
}



@font-face {
    font-family: ff1;
    src: url('ff1-pfdintextcomppro-medium.ttf');
}
.ff1 {
    font-family: ff1;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    visibility: visible;
}
@font-face {
    font-family: ff2;
    src: url('ff2-pfdintextcomppro-regular.ttf');
}
.ff2 {
    font-family: ff2;
    line-height: 0.918945;
    font-style: normal;
    font-weight: normal;
    visibility: visible;
}
@font-face {
    font-family: ff3;
    src: url('ff3-pfdintextpro-medium.ttf');
}

.ff3 {
    font-family: ff3;
    line-height: 0.918945;
    font-style: normal;
    font-weight: 300;
    visibility: visible;
}
@font-face {
    font-family: ff4;
    src: url('ff4-pfdintextpro-regular.ttf');
}
.ff4 {
    font-family: ff4;
    letter-spacing: 1px;
    font-style: normal;
    font-weight: normal;
    visibility: visible;
}